Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "3ddcd23d-4500-4531-8fb4-7439fac8d7b5",
  "estimated_quantity": 2.0,
  "article_id": "88fd29ab-a447-4a4b-aa2d-c3e029f6d2c8",
  "article_code": "sample string 4",
  "article": {
    "id": "5ce8fcbb-1430-414e-a32c-9e9ce739b4f4",
    "article_category_id": "25fc6863-ac1d-40ee-9765-c788a25a8f60",
    "article_category": {
      "id": "6b9ecfe3-403e-422f-b6a0-a402de654df3",
      "parent_id": "441ccde7-14ea-4de1-83e7-54459114369b",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "247d7e81-51fc-4eb7-a1db-2d4c71daaff2",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "ff106444-ef77-4ecd-b9c1-0a8c444c56a7",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "d4dd8f68-5025-4b5a-b89b-b4a8c7a25f9d",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "bcccd237-a59a-4da2-8e19-d7066529c9af",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "a9e896bf-645b-40df-b795-03340cf48751",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "19507598-135d-4770-acef-be12ae3a5aaa",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-22T14:39:03.4691517+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-22T14:39:03.4691517+00:00",
    "date_update": "2026-10-22T14:39:03.4691517+00:00",
    "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00",
    "article_color_id": "4feaff97-99d4-4bf0-b6ec-ef4fd49c112b",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "73dd45af-e0b8-4ec3-b482-f19ba7e39555",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "08f7a0c4-7938-439d-81dc-d73e2dfc4d2d",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "7e9d9f1a-cda3-4c5e-9646-a9ecf966a798",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "6dbb3510-4c0d-4a90-91b6-04145ffbb327",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "70dba6e0-f998-4b83-86fd-425260ad18a5",
    "_parent_id": "8c7d9675-6105-4b62-8fa1-39639c421ecc",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "e9edef39-40fc-426c-841c-9559789e3d6d",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "5c413a4f-ab44-46a6-b682-b3507af6a942",
      "_parent_id": "f133df43-ea6d-4beb-b5df-7c43f32e8ba3",
      "root_parent_id": "add9a76c-a7e1-4691-a714-61d742471d35",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "c9a90d17-6a68-452a-a5fe-c6d1d130064b",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "5d88740a-561d-4183-8266-60a158102bca",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "37a470d5-21cc-435b-8bb8-440eb9d359a3",
        "_parent_code": "sample string 6",
        "sales_organization_id": "7c3dce23-e689-459a-a7d4-b96c1b247c9b",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
          "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
          "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
        },
        "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
      },
      "equipment_model_id": "1f28c81f-a13d-4a17-bcdc-1c5c90151ec6",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "41f5f1de-2973-4828-8bdd-28aa27cfc6d8",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "6fd09bdc-0f18-43e7-a663-10fe41a3eed4",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "922b4a69-640a-41c8-9f5d-2ab73ac62141",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "149d46e2-a6e9-41af-990a-83af997ecee6",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
            "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
            "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
          },
          "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
        },
        "equipment_family_id": "48d73908-d83a-409c-93ea-c9b6824611b8",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "5d88740a-561d-4183-8266-60a158102bca",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "37a470d5-21cc-435b-8bb8-440eb9d359a3",
          "_parent_code": "sample string 6",
          "sales_organization_id": "7c3dce23-e689-459a-a7d4-b96c1b247c9b",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
            "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
            "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
          },
          "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
        },
        "date_in_production_since": "2026-10-22T14:39:03.4691517+00:00",
        "date_out_of_production_since": "2026-10-22T14:39:03.4691517+00:00",
        "date_end_support": "2026-10-22T14:39:03.4691517+00:00",
        "sales_organization_id": "b38ae81a-f034-4193-b5c0-09920f1d22c7",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
          "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
          "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
      },
      "project_status_id": "ae184dda-ecfa-49f4-927b-d68add536cfc",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "a734e787-bef0-40aa-8093-fada9b796398",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "c8321b12-665f-4c97-b0b6-cc00d6f8a420",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
          "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
          "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
      },
      "company_id": "505b7726-4181-466e-8ce8-58c1b67890da",
      "company_code": "sample string 12",
      "db_address_id": "b6e58909-a522-4fca-921a-92654ac7cfd7",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "37dd7a1f-acdd-43bc-bc8f-00a198633738",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "4f9648a4-a956-423c-8b43-ad1e35b20416",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-22T14:39:03.4691517+00:00",
      "date_create": "2026-10-22T14:39:03.4691517+00:00",
      "date_update": "2026-10-22T14:39:03.4691517+00:00",
      "updated_by_user_id": "70eef0df-8e6d-4e88-be9f-6b01225dcaeb",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-22T14:39:03.4691517+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-22T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-22T14:39:03.4691517+00:00",
      "date_last_job": "2026-10-22T14:39:03.4691517+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-22T14:39:03.4691517+00:00",
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "5e009565-2ebd-4e69-afa4-c709d0da268c",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "925bee2c-3025-46a6-afab-6b09d407078c",
      "name": "sample string 2",
      "sales_organization_id": "992757eb-ff62-49ef-b062-7aa95f575ff8",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "c78dd14c-0f60-4782-8a6f-366265cdf21c",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "0c336d26-fb58-4f30-bc08-2c8584c2c243",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "b054dacd-284f-4089-b45f-2f8fae292c5a",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
        "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
        "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
    },
    "job_status_id": "31825225-d7b2-446c-abf9-83ee380b9f55",
    "job_status_code": "sample string 11",
    "db_address_id": "75a71404-2f57-422f-8801-c1a0e24de9a3",
    "contact_id": "849ec021-1a66-429c-8717-ea30fb6f421e",
    "requested_by_company_id": "fbb994bc-931f-42dd-9e0a-a9f29ab16f5e",
    "requested_by_contact_id": "cecfe85a-1cd9-4377-88b3-d8790ee2b2ec",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-22T14:39:03.4691517+00:00",
    "due_date": "2026-10-22T14:39:03.4691517+00:00",
    "date_create": "2026-10-22T14:39:03.4691517+00:00",
    "date_update": "2026-10-22T14:39:03.4691517+00:00",
    "date_closed": "2026-10-22T14:39:03.4691517+00:00",
    "suggested_user_id": "56a8a8dd-71b7-4c3b-94fc-b05feae495ba",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "3a32708b-1d34-4bb1-8516-fba3bc080e79",
      "db_language_id": "930973e1-e08e-495d-a541-c2f09e5d7ca4",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-22T14:39:03.4691517+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "63765741-f074-4842-a74a-87fe305da8b6",
      "sales_organization": {
        "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
        "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
        "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "0530d246-8eea-4300-baad-7e6909d770d0",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "53221547-43a3-4b19-be8b-d0b762d4d1dd",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "655c3c1b-a133-4435-9c1e-4e131c416e5f"
    },
    "suggested_date_start": "2026-10-22T14:39:03.4691517+00:00",
    "skill_id": "0ef9ce0c-4607-4eb0-8118-7e8209400238",
    "skill_code": "sample string 32",
    "skill": {
      "id": "27a699a2-d0ba-4291-9baf-226a937b68ca",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "958a0cec-92da-4c2c-9395-e9b5e7ada2a6",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "4526e067-445d-45f5-bbe4-b81febd47d26",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "953d6e5e-82dc-4a3c-afd8-026dc98786e7",
        "db_currency_id": "888de613-c309-4a7e-ba58-789a6a20a475",
        "db_language_id": "3386e88b-7770-49b0-8f8d-8b2f5ef535c8",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
      },
      "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "51564956-dd00-4d10-a459-ba0a881e5e14",
    "date_reported_by_company": "2026-10-22T14:39:03.4691517+00:00",
    "id2": 36,
    "company_id": "eb672693-96e3-4a37-8938-62a3a098e433",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "551c8ea7-2a35-471e-b8cb-8f759321b1d7",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-22T14:39:03.4691517+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.